<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwMCS</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
  <meta content="Manuel Gonzalez Berges" name="author">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr>
      <td
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Component Name</span><br>
      </td>
      <td colspan="1" rowspan="1"
 style="vertical-align: top; text-align: center;"><span
 style="font-weight: bold;">fwMCS</span><br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Description<br>
      </strong></td>
      <td colspan="1" width="78%">
      <p>Provides communication between PVSS and DIP.</p>
      <p>Selecting an experiment this component provides the possibility of adding
        / deleting subscriptions for the magnet publications of this experiment.<br>
      </p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Dependencies<br>
      </strong></td>
      <td colspan="1">fwCore, fwDIP<br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Additional software required<br>
      </strong></td>
      <td colspan="1">None<br>
      <ul>
        <ul>
        </ul>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
<table style="width: 95%;" border="1">
  <!--DWLayoutTable-->
  <tbody>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Panels</span><span
 style="font-weight: bold;"></span><br>
      </td>
    </tr>
    <tr valign="top">
      <td width="517"
 bgcolor="#00cc00" style="background-color: rgb(255, 255, 255); width: 50%;">This
        panel is used to subscribe
        and unsubscribe DIP publications for the selected experiment.<br>
      </td>
      <td width="517" colspan="1" style="width: 50%;"><a
 href="panels/fwMCS/fwMagnetSubscription.html">fwMagnetSubscription.pnl</a>      </td>
    </tr>
	<tr valign="top">
      <td width="517"
 bgcolor="#00cc00" style="background-color: rgb(255, 255, 255); width: 50%;">This
        panel is used to display the details about the selected subscription.<br>
      </td>
      <td width="517" colspan="1" style="width: 50%;"><a
 href="panels/fwMCS/fwMagnetOperation.html">fwMagnetOperation.pnl</a>      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
<table style="width: 95%;" border="1">
  <tbody>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Libraries</span><span
 style="font-weight: bold;"></span><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Global help with all functions
in the component library<br>
      </td>
      <td style="vertical-align: top;"><a
 href="scripts/libs/globals.html">All functions in fwMCS</a><br>
      </td>
    </tr>
    <tr valign="top">
      <td style="background-color: rgb(255, 255, 255); width: 50%;"
 bgcolor="#00cc00">Functions for managing the subscriptions<br>
      </td>
      <td style="width: 50%;" colspan="1"><a
 href="scripts/libs/fwMCS_8ctl.html">fwMCS.ctl</a><br>
      </td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
